Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# PosixBracketEntryType Struct Reference

`#include <regenc.h>`

## Data Fields
const UChar * | name
int | ctype
short int | len

## Detailed Description

Definition at line 98 of file regenc.h.

## Field Documentation

int PosixBracketEntryType::ctype

Definition at line 100 of file regenc.h.

Referenced by onigenc_minimum_property_name_to_ctype(), and parse_posix_bracket().

short int PosixBracketEntryType::len

Definition at line 101 of file regenc.h.

Referenced by onigenc_minimum_property_name_to_ctype(), and parse_posix_bracket().

const UChar* PosixBracketEntryType::name

Definition at line 99 of file regenc.h.

Referenced by onigenc_minimum_property_name_to_ctype(), and parse_posix_bracket().

The documentation for this struct was generated from the following file:

- regenc.h